Bug 2070717 - python-fsspec-2022.5.0 is available
Summary: python-fsspec-2022.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fsspec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-31 18:07 UTC by Upstream Release Monitoring
Modified: 2022-06-01 01:25 UTC (History)
2 users (show)

Fixed In Version: python-fsspec-2022.5.0-1.fc34~bootstrap python-fsspec-2022.5.0-1.fc36~bootstrap python-fsspec-2022.5.0-1.fc35~bootstrap
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-01 01:05:49 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-03-31 18:07:52 UTC
Latest upstream release: 2022.3.0
Current version/release in rawhide: 2022.2.0-1.fc37~bootstrap
URL: https://github.com/intake/filesystem_spec

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21932/

Comment 1 Upstream Release Monitoring 2022-05-19 18:15:10 UTC
Latest upstream release: 2022.5.0
Current version/release in rawhide: 2022.2.0-1.fc37~bootstrap
URL: https://github.com/intake/filesystem_spec

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21932/

Comment 2 Fedora Update System 2022-05-23 04:30:32 UTC
FEDORA-2022-4f185b9964 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4f185b9964

Comment 3 Fedora Update System 2022-05-23 04:30:33 UTC
FEDORA-2022-750bc529a3 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-750bc529a3

Comment 4 Fedora Update System 2022-05-23 04:30:33 UTC
FEDORA-2022-9dde522e37 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9dde522e37

Comment 5 Fedora Update System 2022-05-24 01:13:06 UTC
FEDORA-2022-750bc529a3 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-750bc529a3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-750bc529a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-05-24 01:15:24 UTC
FEDORA-2022-4f185b9964 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4f185b9964`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4f185b9964

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-05-24 02:05:14 UTC
FEDORA-2022-9dde522e37 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9dde522e37`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9dde522e37

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-06-01 01:05:49 UTC
FEDORA-2022-9dde522e37 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-06-01 01:23:28 UTC
FEDORA-2022-750bc529a3 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-06-01 01:25:30 UTC
FEDORA-2022-4f185b9964 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.